﻿.g-adv { height: 50rem; overflow: hidden; position: relative;}
.g-adv .sclwrap_box ,.g-adv .m-box,.g-adv .m-box img{ overflow:hidden; height: 50rem;}
.g-adv .m-box li img{ width:100%;}
.g-adv .m-cnt{ position: absolute; bottom: 1.6rem; left: 50%; transform: translate(-50%,0); justify-content: center;}
.g-adv .m-cnt li{ float:left; width: .7rem; height: .7rem; margin: 0 0.6rem; border-radius: 50%; border:.1rem solid #fff; }
.g-adv .m-cnt li.no{ margin: 0;}
.g-adv .m-cnt li.z-on{ background:#D71820; border-color: #D71820;}


.bts{
	text-align: center;
	line-height: 1;
}
.bts a{
	font-size: 1.6rem;
	color: #272727;
	font-weight: bold;
}
.bts span{
	display: block;
	margin-top: 1rem;
	font-size: 1rem;
	line-height: 1.5rem;
	color: #595959;
}

.hz{
	padding: 4rem 0;
	background: #fff;
}
.hz .hz-cont{
	width: 92.5%;
	margin: 2rem auto 0;
}
.hz .hz-cont .con ul{
	display: flex;
	flex-wrap: wrap;
}
.hz .hz-cont .con ul li{
	width: 30%;
	margin-right: 4%;
	margin-bottom: 1.2rem;
}
.hz .hz-cont .con ul li img{
	display: block;
	width: 100%;
	height: auto;
	border: .05rem solid #eee;
	box-sizing: border-box;
}
.hz .hz-cont .con ul li:nth-child(3n){
	margin-right: 0;
}
.hz .hz-ul{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15rem;
	height: 2.3rem;
	background: url(../Images/Index/shou_icon.png) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	margin-top: 1.2rem;
}
.hz .hz-ul li{
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	margin: 0 .4rem;
	background: #cbcbcb;
}
.hz .hz-ul li.z-on{
	background: #D71820;
}

.pro{
	padding: 4rem 0;
	background: #f2f2f2;
}
.pro .pro-cont{
	width: 92.5%;
	margin: 2rem auto 1rem;
}
.pro .pro-cont .pro-ul{
	display: flex;
	flex-wrap: wrap;
	background: #fff;
	margin-bottom: 1.2rem;
}
.pro .pro-cont .pro-ul li{
	width: 50%;
	height: 3.2rem;
	text-align: center;
	line-height: 3.2rem;
	font-size: 1rem;
	border-right: .05rem solid #ddd;
	border-bottom: .05rem solid #ddd;
	box-sizing: border-box;
	color: #272727;
}
.pro .pro-cont .pro-ul li:nth-child(2n){
	border-right:none;
}
.pro .pro-cont .pro-ul li:nth-child(3),.pro .pro-cont .pro-ul li:nth-child(4){
	border-bottom:none;
}
.pro .pro-cont .pro-ul li.z-on{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0062ba+0,0075c5+52,00a1e0+100 */
	background: #d71820; /* Old browsers */
	background: -moz-linear-gradient(left,  #d71820 0%, #d71820 52%, #d71820 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #d71820 0%,#d71820 52%,#d71820 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #d71820 0%,#d71820 52%,#d71820 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d71820', endColorstr='#d71820',GradientType=1 ); /* IE6-9 */
	color: #fff;
}
.pro .pro-cont .con ul{
	display: flex;
	flex-wrap: wrap;
}
.pro .pro-cont .con ul li{
	width: 48%;
	margin-right: 4%;
	background: #fff;
	margin-bottom: 1.2rem;
}
.pro .pro-cont .con ul li img{
	display: block;
	width: 100%;
	height: auto;
}
.pro .pro-cont .con ul li p{
	line-height: 3.1rem;
	text-align: center;
	font-size: 1.2rem;
	color: #595959;
}
.pro .pro-cont .con ul li:nth-child(2n){
	margin-right: 0;
}
.pro .more a{
	display: block;
	width: 13.9rem;
	height: 3rem;
	margin: 0 auto;
	line-height: 3rem;
	text-align: center;
	border: .1rem solid #d71820;
	color: #d71820;
	font-size: 1.2rem;
}


.ys{
	background: url(../Images/Index/ys_bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 3.8rem 0 3rem 0;
}
.ys .bts a{
	color: #fff;
}
.ys .bts a b{
	color: #D71820;
	font-size: 3.6rem;
	font-style: italic;
}
.ys .bts span{
	color: #fff;
}
.ys .ys-cont {
	width: 92.5%;
	margin: 2rem auto 0;
}
.ys .ys-cont .ys-ul{
	display: flex;
	margin-bottom: 1.2rem;
}
.ys .ys-cont .ys-ul li{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 24%;
	height: 9rem;
	margin-right: 2%;
	border: .05rem solid #4E4F53;
	border-radius: 0 2.5rem 0 0;
	background: #4E4F53;
}
.ys .ys-cont .ys-ul li:last-child{
	margin: 0;
}
.ys .ys-cont .ys-ul li img{
	display: block;
	width: 3.1rem;
	height: 3.1rem;
}
.ys .ys-cont .ys-ul li p{
	text-align: center;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.8rem;
}
.ys .ys-cont .ys-ul li p b{
	display: block;

}
.ys .ys-cont .ys-ul li.z-on{
	background: #D71820;
	border-color: #D71820;
}
.ys .ys-cont .con dl dt{
	width: 100%;
	height: auto;
	margin-bottom: 1.3rem;
}
.ys .ys-cont .con dl dt img{
	display: block;
	width: 100%;
	height: auto;
}
.ys .ys-cont .con dl dd p{
	position: relative;
	padding-left: 1.2rem;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.8rem;
	margin-bottom: 0.6rem;
}
.ys .ys-cont .con dl dd p::before{
	display: block;
	position:absolute;
	left: 0;
	top: 0.8rem;
	content: "";
	width: 0.3rem;
	height: 0.3rem;
	background: rgba(255,255,255,1);
}


.case{
	padding: 4rem 0;
}
.case .case-min{
	width: 92.5%;
	margin: 2rem auto 0;
}
.case .case-min .pro-ul{
	display: flex;
	flex-wrap: wrap;
	background: #eee;
	margin-bottom: 1.2rem;
}
.case .case-min .pro-ul li{
	width: 33.33%;
	line-height: 3.2rem;
	text-align: center;
	font-size: 1.2rem;
	color: #282828;
	border: .05rem solid #ddd;
	border-bottom: 0;
	border-right: 0;
	box-sizing: border-box;
}
.case .case-min .pro-ul li:nth-child(1),.case .case-min .pro-ul li:nth-child(4){
	border-left: none;
}
.case .case-min .pro-ul li:nth-child(4),.case .case-min .pro-ul li:nth-child(5),.case .case-min .pro-ul li:nth-child(6){
	border-bottom: .05rem solid #ddd;
}
.case .case-min .pro-ul li.z-on{
	background: #D71820;
	color: #fff;
	border-color: #D71820;
}
.case .case-min .item dl{
	height: 30rem;
	background: #f2f2f2;
}
.case .case-min .item dl dt{
	width: 100%;
	height: auto;
	margin-bottom: 1.5rem;
}
.case .case-min .item dl dt img{
	display: block;
	width: 100%;
	height: auto;
}
.case .case-min .item dl dd{
	padding: 0 1.2rem;
}
.case .case-min .item dl dd h6{
	font-size: 1.4rem;
	color: #272727;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 1rem;
	text-align: center;
}
.case .case-min .item dl dd p{
	font-size: 1.2rem;
	color: #595959;
	line-height: 1.6rem;
}
.case .case-min .m-cnt{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 15rem;
	height: 2.3rem;
	background: url(../Images/Index/shou_icon.png) no-repeat center top;
	background-size: 100% auto;
	margin: 0 auto;
	margin-top: 1.2rem;
}
.case .case-min .m-cnt li{
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 50%;
	margin: 0 .4rem;
	background: #cbcbcb;
}
.case .case-min .m-cnt li.z-on{
	background: #D71820;
}
.case .case-min .more{
	margin-top: 2.3rem;
}
.case .case-min .more a{
	display: block;
	width: 13.9rem;
	height: 3rem;
	margin: 0 auto;
	line-height: 3rem;
	text-align: center;
	border: .1rem solid #d71820;
	color: #d71820;
	font-size: 1.2rem;
}









.pic{
	height: 11rem;
	background: url(/Mobile/Images/Index/pic_bg.jpg) no-repeat center top;
	background-size: cover;
	padding-top: 7rem;
	box-sizing: border-box;
}
.pic h6{
	font-size: 1.7rem;
	color: #fff;
	line-height: 1;
	font-weight: normal;
	text-align: center;
	margin-bottom: .9rem;
}
.pic p{
	font-size: 1.7rem;
	font-weight: normal;
	color: #D71820;
	text-align: center;
	line-height: 1;
	margin-bottom: .9rem;
}
.pic .more{
	display: block;
	width: 8rem;
	height: 2.4rem;
	line-height: 2.4rem;
	text-align: center;
	font-size: .9rem;
	color: #fff;
	margin: 0 auto;
	background: #D71820;
}

.about{
	background: url(../Images/Index/about_bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 4rem 0 1.6rem 0;
}
.about .about-cont{
	width: 92.5%;
	margin: 1.7rem auto 0;
}
.about .about-cont dl{
	margin-bottom: 1.5rem;
}
.about .about-cont dl dt{
	width: 100%;
	height: auto;
	margin-bottom: 1.2rem;
}
.about .about-cont dl dt img{
	display: block;
	width: 100%;
	height: auto;
}
.about .about-cont dl dd p{
	font-size: 1rem;
	color: #272727;
	line-height: 1.6rem;
	text-align: center;
}
.about .about-cont dl dd p a{
	color: #3762b6;
}
.about .about-cont ol{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.about .about-cont ol li{
	width: 33.33%;
	margin-bottom: 2.4rem;
}
.about .about-cont ol li a{
	display: flex;
	flex-direction: column;
	align-items: center;
}
.about .about-cont ol li a img{
	display: block;
	width: 5rem;
	height: 5rem;
}
.about .about-cont ol li a span{
	display: block;
	font-size: 1.1rem;
	padding-top: .8rem;
	font-weight: bold;
	color: #272727;
}




.news{
	position: relative;
	padding: 2rem 0 3rem 0;
}
.news .news-cont{
	width: 92.5%;
	margin: 2.3rem auto 0;
}
.news .news-cont dl{
	display: flex;
	margin-bottom: 1rem;
}
.news .news-cont dl dt{
	width: 14.2rem;
}
.news .news-cont dl dt img{
	display: block;
	width: 100%;
	height: auto;
}
.news .news-cont dl dd{
	flex: 1;
	margin-left: 1.2rem;
}
.news .news-cont dl dd p{
	font-size: 1.2rem;
	color: #585858;
	line-height: 2rem;
}
.news .news-cont dl dd span{
	display: block;
	margin-top: 1.9rem;
}
.news .news-cont dl dd span a{
	color: #D71820;
	font-size: 1.2rem;
}
.news .news-cont ol{
	margin-bottom: 2.5rem;
}
.news .news-cont ol li{
	position: relative;
	height: 4rem;
	line-height: 4rem;
	padding-left: 1.1rem;
	border-bottom: .05rem dashed #d5d5d5;
}
.news .news-cont ol li a{
	font-size: 1.2rem;
	color: #666666;
}
.news .news-cont ol li::before{
	display: block;
	position:absolute;
	left: 0;
	top: 1.8rem;
	content: "";
	width: 0.3rem;
	height: 0.3rem;
	background: #989898;
}
.news .more a{
	display: block;
    width: 13.9rem;
    height: 3rem;
    margin: 0 auto;
    line-height: 3rem;
    text-align: center;
    border: 0.1rem solid #d71820;
    color: #d71820;
    font-size: 1.2rem;
}

html {font-size: 10px; -webkit-text-size-adjust:none; -webkit-tap-highlight-color: rgba(0,0,0,0);}
@media screen and (min-width:320px){html{font-size:    10px;}}
@media screen and (min-width:360px){html{font-size: 11.25px;}}
@media screen and (min-width:375px){html{font-size: 11.7px;}}
@media screen and (min-width:384px){html{font-size: 12px;}}
@media screen and (min-width:480px){html{font-size:    15px;}}
@media screen and (min-width:414px){html{font-size:  13px;}}
@media screen and (min-width:560px){html{font-size:  17.5px;}}
@media screen and (min-width:640px){html{font-size:    20px;}}